
Dashboard - Tasks #37471

mgr/dashboard: Settings Service

11/29/2018 02:15 PM - Stephan Müller

Status: Resolved % Done: 0%

Priority: Normal   

Assignee: Stephan Müller   

Category: General   

Target version: v14.0.0   

Tags:  Affected Versions:  

Reviewed:  Pull request ID: 25327

Description

Add a service that handles set settings within the dashboard.

It would be great if this service could somehow have less API calls involved.

Related issues:

Related to Dashboard - Feature #36721: mgr/dashboard: UI displays fired alert... Resolved

History

#1 - 11/29/2018 02:21 PM - Stephan Müller

- Pull request ID set to 25327

#2 - 11/29/2018 02:24 PM - Stephan Müller

- Related to Feature #36721: mgr/dashboard: UI displays fired alert notifications from prometheus added

#3 - 12/12/2018 11:02 AM - Stephan Müller

- Status changed from Fix Under Review to Resolved

#4 - 04/15/2021 05:25 PM - Ernesto Puerta

- Project changed from mgr to Dashboard

- Category changed from 132 to General
